Subject: Re: bug#26600: 26.0.50; Compiled ps-print.el is non-functional

From: Vibhav Pant <[email-masked]>
Date: Sat, 22 Apr 2017 22:10:29 +0530

On Sat, Apr 22, 2017 at 1:42 PM, Vibhav Pant <[email-masked]> wrote:
> A certain bytecode bug which might have caused this was fixed just recently.
> Could you try `make bootstrap` and see whether the issue still persists?
>

My bad, this was another bug (argh) in bytecomp.el to do with singleton
clauses in cond. I've pushed a fix to master for this, and
(ps-spool-buffer-with-faces)
seems to work as intended, with the output postscript attached. Could
you verify this?

Thanks,
Vibhav

-- 
Vibhav Pant
[email-masked]